Bug 113475 - Via VT6410 Raid Controller Driver
Via VT6410 Raid Controller Driver
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-14 07:35 EST by Srepfler Srgjan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-21 11:51:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Srepfler Srgjan 2004-01-14 07:35:36 EST
Description of problem:

Same problem as in bugs 97603 and 98324; 

Additional info:

Via has so far made binary-only drivers for RedHat 7.1, can we as a 
community make some pressure in releasing them as source on their 
forums: http://forums.viaarena.com/messageview.cfm?
catid=28&threadid=41397 or can RedHat make direct contact with their 
development team?
Comment 1 Srepfler Srgjan 2004-03-20 22:27:23 EST
Hi,
New drivers are released for several VIA Raid chipsets ( VT6410 , 
VT6420 , VT6421 , VT8237 ), it would be nice if some kernel hacker 
would include them in the kernel (either RH or the official tree)...
http://www.viaarena.com/?PageID=297#raid
If you read this lengthy thread 
http://forums.viaarena.com/messageview.cfm?
catid=28&threadid=41397&FTVAR_MSGDBTABLE=&STARTPAGE=1 you might 
notice that it seems the drivers are incompatible with the 2.6 
kernels....
Please kernel guys, help!!!

Resolving this would delete bug 97603 , bug 98324 and this bug 113475 
Comment 2 Dave Jones 2004-03-21 11:51:40 EST
part binary module. no chance whatsoever of being merged.

Note You need to log in before you can comment on or make changes to this bug.